body {
    font-family: "robotolight";
    overflow-y: scroll;
    overflow-x: hidden;
}

.navbar {
    background-color: #e2e7e9;
    height: 100px;
    z-index: 90000;
}

.navbar-collapse {
    background-color: #E2E7E9;
}

.navbar-header button {
    font-size: 24px;
    width: 50px;
    height: 50px;
    padding: 0px;
    margin: 0px;
}

.navbar img {
    padding-top: 10px;
}

.nav {
    padding-top: 25px;
}

    .nav li a {
        color: #999999;
        text-transform: uppercase;
    }

        .nav li a:hover {
            color: #43bdeb;
            text-decoration: none;
            border-bottom: 4px solid #43bdeb;
        }

.main-menu .active {
    color: #43bdeb;
    text-decoration: none;
    border-bottom: 4px solid #43bdeb;
}

.feature-left {
    background-color: #4cc4f2;
    color: #fff;
}

.feature-left {
    height: 165px;
}

.day {
    padding: 1px;
    margin: 4px;
    background-color: #3f9dc3;
    width: 75px;
    height: 75px;
}

    .day h1 {
        padding: 0px;
        margin: 0px;
    }

.feature-right {
    background-image: url("../../content/images/local_microsoft.png");
    background-repeat: no-repeat;
    background-color: #999999;
    color: #fff;
    height: 165px;
}

    .feature-right address {
        padding-top: 40px;
        padding-left: 200px;
    }

.xx-large {
    font-size: xx-large;
}

.subscribe {
    background-color: #3f9dc3;
    height: 100px;
}

.subscribe-button {
    color: #fff;
    background-color: #ffa300;
    transition: background-color 0.5s ease;
    font-size: xx-large;
    padding: 10px;
    padding-left: 115px;
    margin-top: 20px;
}

    .subscribe-button:hover {
        color: #fff;
        background-color: #4cc4f2;
        transition: background-color 0.5s ease;
        text-decoration: none;
    }

.social {
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
}

    .social li {
        display: inline;
        list-style: none;
    }

.social-icon {
    display: inline-block;
    width: 80px;
    height: 80px;
    margin: 5px;
    background-color: #51c4f1;
    font-size: xx-large;
    color: #fff;
    line-height: 80px;
    transition: background-color 0.5s ease;
}

    .social-icon:hover {
        background-color: #faa21b;
        color: #fff;
        transition: background-color 0.5s ease;
    }

.info {
    color: #3d9ec1;
}

    .info .fa {
        font-size: 72px;
    }

    .info .ball {
        font-size: 18px;
        top: -18px;
        position: absolute;
    }

.line {
    height: 8px;
    margin-bottom: 10px;
    border-bottom: 2px dotted #3d9ec1;
}

.photos {
    position: relative;
    top: -300px;
}

.pre-footer {
    position: relative;
    top: -250px;
}

.footer {
    background-color: #757575;
    position: relative;
    top: -150px;
    height: 250px;
}


#grade {
    color: white;
    background-color: #666666;
}


/*.dia-11 {
    background-color: #666666 !important;
}*/

#grade h1 {
    padding: 0px;
    margin: 0px;
}

#grade a {
    text-decoration: none;
    color: #fff;
}

#grade .datas .active {
    background-color: #f7f6f4;
    color: #9999a4;
}

    #grade .datas .active a {
        color: #9999a4;
    }

#grade .titulo {
    background-color: #999999;
    height: 60px;
    line-height: 60px;
    font-size: 22pt;
    color: white;
}

.btn-subscribe {
    background-color: #00ecde;
    color: #006086 !important;
    font-weight: bold;
    line-height: 30px;
    margin: 0px;
    margin-top: 15px;
    padding: 15px;
}

.subscribe-arrow {
    background-color: #006086;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    margin: 5px;
}

#grade .trilhas .active .foco {
    background-color: #17b3ee;
    color: #fff;
}

#grade .trilhas .active .auditorio {
    background-color: #3f9dc3;
    color: #fff;
}

#grade .trilhas .auditorio {
    background-color: #999999;
    height: 75px;
    line-height: 75px;
}

    #grade .trilhas .auditorio h2 {
        padding: 0px;
        margin: 0px;
    }

        #grade .trilhas .auditorio h2 small {
            color: #fff;
            font-size: small;
        }

#grade .trilhas .foco {
    background-color: #f7f6f4;
    height: 75px;
    line-height: 75px;
    color: #9999a4;
}

#grade .horarios {
    color: #fff;
    background-color: #3f9dc3;
}

    #grade .horarios .horario {
        background-color: #f7f6f4;
        color: #9999a4;
        border-bottom: 4px solid #3f9dc3;
    }

    #grade .horarios .descricao {
        background-color: #17b3ee;
        height: 63px;
        line-height: 63px;
        font-size: 17pt;
    }


.bloco-auditorio {
    padding-top: 20px;
    height: 120px !important;
    font-size: 12pt;
    width: 200px;
    background-color: #999999;
}

    .bloco-auditorio label {
        width: 124px;
        border-left: 2px solid #888C8E;
        padding-left: 10px;
    }

.grade {
    margin-top: 50px;
    font-size: 12pt;
    line-height: 43px;
    font-weight: bold;
}

#trilha-grade11 {
    font-size: 11pt;
    background-color: #666666;
    border-spacing: 2px;
}

.font-15{
    font-size:15pt !important;
}

th.text-center.table-header.border-bottom-orange{
    font-size:14pt;
}

th.text-center.table-header.border-bottom-blue{
    font-size:14pt;
}

.table-dia-11 {
    border: 4px solid #666666 !important;
    font-size:14pt;
}


*:before, *:after {
    box-sizing: border-box;
}

*:before, *:after {
    box-sizing: border-box;
}

.table-dia-11 > tbody > tr > th,
.table-dia-11 > tfoot > tr > th,
.table-dia-11 > thead > tr > td,
.table-dia-11 > tbody > tr > td,
.table-dia-11 > tfoot > tr > td {
    border: 4px solid #666666 !important;
}

.bg-orange {
    background-color: #FFA300;
}

.bg-blue {
    background-color: #00ACEB;
}

.bg-interval {
    background-color: #525252;
}

.bg-horario-11 {
    background-color: #474747;
}

.border-bottom-orange {
    border-bottom: 3px solid #FFA300 !important;
    border-top: 4px solid #666666 !important;
    border-left: 4px solid #666666 !important;
    border-right: 4px solid #666666 !important;
}

.border-bottom-blue {
    border-bottom: 3px solid #00ACEB !important;
    border-top: 4px solid #666666 !important;
    border-left: 4px solid #666666 !important;
    border-right: 4px solid #666666 !important;
}


.circle-text-white {
    background: #535353;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    color: white;
    margin-left: 10px;
}


.circle-blue2 {
    background: #0071BD;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    color: white;
    font-size: 15pt;
    padding-top: 10px;
    padding-left: 12px;
    margin-left: 80px;
}


.circle-orange {
    background: #FFA300;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
}


.circle-orange-no-block {
    background: #FFA300;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.circle-blue {
    background: #00ACEB;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
}

.table-header {
    background-color: #474747;
}

.text-orange{
    color: #FFA300 !important;
    font-size:13pt !important;
    font-weight:normal !important;
}

.line-internal{
    line-height: 1pt !important;
    height:10px !important;
}

.pad {
    padding-left: 30px;
}

.pad-top-5 {
    padding-top: 5px;
}


.pad-10 {
    padding-left: 10px;
    padding-top: 5px;
}

.pad-left-10 {
    padding-left: 10px;
}

.pad-left-70 {
    padding-left: 70px;
}


.margin-left-30 {
    margin-left: 30px;
}

.margin-left-80 {
    margin-left: 80px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-top-40 {
    margin-top: 40px;
}


.merge-slot {
    line-height: 43px;
}


.bg-grade-titulo {
    background-color: #006086;
}

.merge {
    height: 57px;
    padding-top: 30px !important;
}


.nome-palestra {
    height: 140px;
}

.bg-grade {
    background-color: #3E9EC1;
}

.largura-coluna-horario {
    width: 50px;
}

.largura-coluna-grade {
    width: 176px;
}

.borda-direita {
    border-right: 4px solid #666666;
    height: 200px;
}

.borda-direita-merge {
    border-right: 4px solid #666666;
}

#palestrantes {
    background-color: #666666;
    color: white;
}

#palestrantes h1 {
    padding: 0px;
    margin: 0px;
}

#palestrantes a {
    text-decoration: none;
    color: #fff;
}

.linkExterno{
    text-decoration:none !important;
    color:#00ABEC !important;
}

.linkExterno:hover{
    text-decoration:underline !important;
    color:#00ABEC !important;
}

#palestrantes .container {
    background-color: #666666;
}

#palestrantes .titulo {
    background-color: #999999;
    height: 60px;
    line-height: 60px;
    font-size: 22pt;
    color: white;
}

#palestrantes .nomeEmpresa {
    border-top: 1px solid #999;
    margin-bottom: 20px;
}

#palestrantes .descricao {
    background-color: #666666;
}

#palestrantes .imagem {
    background-color: #666666;
}

#palestrantes .imagem img {
    padding: 10px;
}

.social-space {
    margin-right: 10px;
}

.mini-bio {
    font-size: 14pt;
}

#contato {
    background-color: #666666;
    color: white;
    height:700px;
}

#contato .titulo{
    background-color: #999999;
    height: 60px;
    line-height: 60px;
    font-size: 22pt;
    color: white;
}


.text-white{
    color: #fff !important;
    font-size:13pt !important;
    font-weight:normal !important;
}

/* Time to finalise the cloud shape */
#clouds {
    background: #c9dbe9;
    background: -webkit-linear-gradient(top, #c9dbe9 0%, #fff 100%);
    background: -linear-gradient(top, #c9dbe9 0%, #fff 100%);
    background: -moz-linear-gradient(top, #c9dbe9 0%, #fff 100%);
}

.cloud {
    width: 200px;
    height: 60px;
    background: #fff;
    padding-top: 70px;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    position: relative;
}

    .cloud:before, .cloud:after {
        content: '';
        position: absolute;
        background: #fff;
        width: 100px;
        height: 80px;
        position: absolute;
        top: -15px;
        left: 10px;
        border-radius: 100px;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
        -moz-transform: rotate(30deg);
    }

    .cloud:after {
        width: 120px;
        height: 120px;
        top: -55px;
        left: auto;
        right: 15px;
    }

/*Time to animate*/
.x1 {
    -webkit-animation: moveclouds 15s linear infinite;
    -moz-animation: moveclouds 15s linear infinite;
    -o-animation: moveclouds 15s linear infinite;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
    left: 200px;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.6; /*opacity proportional to the size*/
    /*Speed will also be proportional to the size and opacity*/
    /*More the speed. Less the time in 's' = seconds*/
    -webkit-animation: moveclouds 25s linear infinite;
    -moz-animation: moveclouds 25s linear infinite;
    -o-animation: moveclouds 25s linear infinite;
}

.x3 {
    left: -250px;
    top: -200px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.8; /*opacity proportional to the size*/
    -webkit-animation: moveclouds 20s linear infinite;
    -moz-animation: moveclouds 20s linear infinite;
    -o-animation: moveclouds 20s linear infinite;
}

.x4 {
    left: 470px;
    top: -250px;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transform: scale(0.75);
    opacity: 0.75; /*opacity proportional to the size*/
    -webkit-animation: moveclouds 18s linear infinite;
    -moz-animation: moveclouds 18s linear infinite;
    -o-animation: moveclouds 18s linear infinite;
}

.x5 {
    left: -150px;
    top: -150px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.8; /*opacity proportional to the size*/
    -webkit-animation: moveclouds 20s linear infinite;
    -moz-animation: moveclouds 20s linear infinite;
    -o-animation: moveclouds 20s linear infinite;
}

@-webkit-keyframes moveclouds {
    0% {
        margin-left: 1000px;
    }

    100% {
        margin-left: -1000px;
    }
}

@-moz-keyframes moveclouds {
    0% {
        margin-left: 1000px;
    }

    100% {
        margin-left: -1000px;
    }
}

@-o-keyframes moveclouds {
    0% {
        margin-left: 1000px;
    }

    100% {
        margin-left: -1000px;
    }
}

/* By default, we tilt all our images -2 degrees */
.polaroid-images {
    margin-left: 60px;
}

    .polaroid-images a {
        background: white;
        display: inline;
        float: left;
        margin: 0 15px 30px;
        padding: 10px 10px 25px;
        text-align: center;
        text-decoration: none;
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
        box-shadow: 0 4px 6px rgba(0,0,0,.3);
        -webkit-transition: all .15s linear;
        -moz-transition: all .15s linear;
        transition: all .15s linear;
        z-index: 0;
        position: relative;
    }

        .polaroid-images a:after {
            color: #333;
            font-size: 20px;
            content: attr(title);
            position: relative;
            top: 15px;
        }

    .polaroid-images img {
        display: block;
        width: inherit;
    }

    .polaroid-images a:nth-child(2n) {
        -webkit-transform: rotate(4deg);
        -moz-transform: rotate(4deg);
        transform: rotate(4deg);
    }

    .polaroid-images a:nth-child(3n) {
        -webkit-transform: rotate(-24deg);
        -moz-transform: rotate(-24deg);
        transform: rotate(-24deg);
    }

    .polaroid-images a:nth-child(4n) {
        -webkit-transform: rotate(14deg);
        -moz-transform: rotate(14deg);
        transform: rotate(14deg);
    }

    .polaroid-images a:nth-child(5n) {
        -webkit-transform: rotate(-18deg);
        -moz-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    .polaroid-images a:hover {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        transform: scale(1.2);
        z-index: 10;
        -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
        -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
        box-shadow: 0 10px 20px rgba(0,0,0,.7);
    }

@media screen and (max-width: 767px) {
    .alt-table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
        -webkit-overflow-scrolling: touch;
        background-color: #666666;
    }
}

.bg-cinza-claro {
    background-color: #F7F6F4;
}

#realizacao {
    margin-top: -100px;
    color: #999;
    height: 250px;
    padding-top: 30px;
}

    #realizacao label {
        display: block;
        border-bottom: 1px solid #999;
    }


#footer {
    background-color: #757575;
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 10pt;
}

    #footer label {
        border-bottom: 1px solid #ccc;
    }

    #footer .container div {
        display: inline;
    }

.padding-12 {
    padding-left: 12px;
    padding-top: 2px;
}

.padding-left-80 {
    padding-left: 80px;
}

.borda-direita-cinza {
    border-right: 1px solid #ccc;
}


.borda-esquerda-cinza {
    border-left: 1px solid #ccc;
    padding-left: 120px;
}

.white {
    color: white !important;
}
